<script setup lang="ts">
const icons = ['mdi-facebook', 'mdi-twitter', 'mdi-linkedin', 'mdi-instagram']
</script>

<template>
  <div>
    <v-parallax height="650" src="\src\assets\member\coffeebg.png">
        <div class="d-flex flex-column fill-height justify-center align-center text-white">
          <h4 style="color: #dca784" class="subheading">EVERYTHING FOR YOUR PERFECT BREWING EXPERIENCE</h4>
          <h1 style="font-size: 100px">COFFEE & MERCH</h1>
          <br />
          <h1><login-btn></login-btn></h1>
        </div>
      </v-parallax>
      <br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />
      <div style="background-color: #eae7de">
        <v-parallax height="500" src="\src\assets\Login\image3.png">
          <div class="fill-height text-white" style="padding: 75px; display: flex; flex-wrap: wrap">
            <div style="margin-right: 300px">
              <h4 style="font-size: 20px">OPENING HOURS</h4>
              <p class="subheading" style="margin-top: 50px; font-size: 15px">
                MONDAY____________9:00-19:00
              </p>
              <p class="subheading" style="margin-top: 30px; font-size: 15px">
                TUESDAY____________CLOSED
              </p>
              <p class="subheading" style="margin-top: 30px; font-size: 15px">
                WEDNESDAY_________9:00-19:00
              </p>
              <p class="subheading" style="margin-top: 30px; font-size: 15px">
                THURSDAY___________9:00-19:00
              </p>
              <p class="subheading" style="margin-top: 30px; font-size: 15px">
                FRIDAY______________9:00-21:00
              </p>
              <p class="subheading" style="margin-top: 30px; font-size: 15px">
                SATURDAY__________9:00-21:00
              </p>
              <p class="subheading" style="margin-top: 30px; font-size: 15px">
                SUNDAY_____________9:00-21:00
              </p>
            </div>
            <div style="margin-right: 300px">
              <h4 style="font-size: 20px">CONTACT US</h4>
              <p class="subheading" style="margin-top: 50px">D_Coffee@gmail.com</p>
              <p class="subheading" style="margin-top: 10px">095 332 5290</p>
            </div>
            <div style="margin-right: 250px">
              <h4 style="font-size: 20px">LOCATION</h4>
              <p class="subheading" style="margin-top: 50px">Faculty of Allied Health Sciences</p>
              <p class="subheading" style="margin-top: 10px">Burapha University</p>
              <p class="subheading" style="margin-top: 10px">Chon Buri</p>
              <p class="subheading" style="margin-top: 10px">Thailand</p>
              <p class="subheading" style="margin-top: 10px">20131</p>
            </div>
            <div>
              <h4 style="font-size: 20px">Website Help Center</h4>
              <p class="subheading" style="margin-top: 50px">K.Pon</p>
              <p class="subheading" style="margin-top: 10px">Tel 098 526 1242</p>
              <p class="subheading" style="margin-top: 10px">K.Yo</p>
              <p class="subheading" style="margin-top: 10px">Tel 091 256 6031</p>
            </div>
          </div>
        </v-parallax>
      </div>
    </div>
    <v-footer class="bg-grey-darken-4 text-center d-flex flex-column">
      <div>
        <v-btn v-for="icon in icons" :key="icon" class="mx-4" :icon="icon" variant="text"></v-btn>
      </div>
    </v-footer>
</template>

<style>
body {
  font-family: 'Crimson Text';
}
</style>
